<?php

/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */

/**
 * Description of Menu
 *
 * @author TC-SISTEMAS-4
 */
use ActiveRecord\Model;
class Menu  extends Model{
     static $has_many = array(
        array('menu_roles'),
        array('roles', 'through' => 'menu_roles'),
        array('menu_resources'),
        array('resources', 'through' => 'menu_resources')
    );
}
